{
  "AbilityName": "Level_MaxHpReduce",
  "AbilitySpecials": {
    "MaxHpPercentage": {
      "Value": -0.4
    }
  },
  "AbilityStacking": "Unique",
  "DefaultModifier": {
  },
  "Modifiers": {
    "SetMaxHpModifier": {
      "Properties": {
        "Actor_MaxHPRatio": "%MaxHpPercentage"
      }
    }
  },
  "OnAbilityStart": [
    {
      "$type": "ApplyModifier",
      "ModifierName": "SetMaxHpModifier"
    }
  ]
}